# StatusEffectTranslationEntry | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface StatusEffectTranslationEntry

interface StatusEffectTranslationEntry {
activation : string;
description : string;
heal : string;
name : string;
obtain : string;
obtainSource : string;
overlap : string;
}

- Defined in src/interfaces/locales.ts:64

##### Index

### Properties

activation
description
heal
name
obtain
obtainSource
overlap

## Properties

### activation

activation: string

- Defined in src/interfaces/locales.ts:68

### description

description: string

- Defined in src/interfaces/locales.ts:71

### heal

heal: string

- Defined in src/interfaces/locales.ts:70

### name

name: string

- Defined in src/interfaces/locales.ts:65

### obtain

obtain: string

- Defined in src/interfaces/locales.ts:66

### obtainSource

obtainSource: string

- Defined in src/interfaces/locales.ts:67

### overlap

overlap: string

- Defined in src/interfaces/locales.ts:69